Bug 152730 - firefox fails to print anything with XML Parsing Errror
Summary: firefox fails to print anything with XML Parsing Errror
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 23:25 UTC by Tom Duffy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 00:30:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Duffy 2005-03-30 23:25:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
In the most recent firefox, I can no longer print anything.  After the update, I get the following error whenever I try to print a page:

XML Parsing Errror: not well-formed
Location: chrome://global/content/printdialog.xul
Line Number 1, Column 1:


^

Version-Release number of selected component (if applicable):
firefox-1.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. try to print any page
2. fail
3.
  

Additional info:

Comment 1 Christopher Aillon 2005-03-31 00:30:11 UTC
Every time you update firefox, you MUST restart the firefox process.

Comment 2 Tom Duffy 2005-03-31 17:07:43 UTC
Huh, I thought I had (as my user agent suggests).  In any event, after a reboot,
I can print.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.